/* @group all pages */

page {
	overflow: scroll;
}

body, .seasond {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 100%;
}
#episode {
	font-family: Arial, Helvetica, sans-serif;
	height: 500px;
	width: 600px;
}

#centr, #bknd, #siz-centr {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 500px;
	margin-top: 4%;
}

#sizzler{
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

/* @end */

#bknd {
	background-image: url(../data/images/page-index.gif);
	background-repeat: no-repeat;
}

#sizzler{
	background-image: url(../data/images/sizzle.gif);
	background-repeat: no-repeat;
}

/* @group browser */

.thumb {
	float: left;
}

.items .item:first-child{
	margin-top: 40px;
}

.item p{
	margin-left: 120px;
	margin-right: 20px;
	text-indent: 0;
}

.item h2{
	margin-left: 120px;
	letter-spacing: 2px;
	color: #000;
	font-variant: small-caps;
	font-family: "Times New Roman", Georgia, Times, serif;
	margin-top: 9px;
	font-size: 20px;
}

.item {
	margin-bottom: 10px;
	margin-top: 14px;
	height: 120px;
	display: block;
}

.items{
	overflow: auto;
}

.synbox{
	background: white;
}

.synops{
	margin-top: 36px;
	margin-bottom: 54px;
	margin-left: 10px;
	width: 470px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-color: lightgrey;
	color: black;
	padding: 9px 15px;
}

.synops p{
	
}

.synops b{
	letter-spacing: 3px;
	font: small-caps bold 18px "Times New Roman", Georgia, Times, serif;
}

.epMusic{
	display: none;
}
.epMusic{
	margin-top: 3px;
}
.music{
	margin-top: -40px;
	margin-bottom: 30px;
	margin-left: 15px;
}
.epMusic .media{
	margin-bottom: 4px;
}
.epMusic .medianame{
	float: left;
}
.musicBtn{
	display: block;
	cursor: pointer;
	background: #e4d2d2;
	text-align: center;
	width: 120px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

#seasondata, #sizzlerdata {
	background-color: white;
	border: thin groove #999999;
}
.headline{
	background: none;
}


dt.title{
	font-size: .9em;
	font-variant: small-caps;
	font-weight: bold;
	padding: 3px;
	border: 1px solid #ccc;
	background-color: #fff;
	text-indent: 5px;
}

dt.accHover{
	background-color: #e4d2d2;
	border: 1px solid #fff;
}

dt.accActive{
	background-color: #ede7eb;
	border: 1px dashed #000;
}

img.thumb {
	border: 1px solid #ccc;
}

.thumb:hover{
	border: 1px solid #000;
}

.seasontitle{
	font-family: "Times New Roman", Georgia, Times, serif;
	font-variant: small-caps;
}

ul.archnav{
	list-style: none;
	float: right;
	margin-top: -40px;
}

li.arch{
	font-size: 13px;
	font-style: italic;
	margin-left: 30px;
	display: inline;
}

.arch a{
	color: #666;
	border-top-style: hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: hidden;
	font-variant: small-caps;
	text-decoration: none;
}

.arch a:hover, .close a:active{
	color: #732f31;
	text-decoration: none;
	font-variant: small-caps;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}

/* @end */






